#contact{
  font-family: $second-font;
  background-repeat: no-repeat;
  background-size: cover;
  @media (max-width: 991px){
    padding: 30px 0;
  }
  .inner-contact{
    background-color: $contact-inner-bg-color;
    max-width: 485px;
    width: 100%;
    display: inline-block;
  }
  .wrap-contact{
    position: relative;
    iframe{
      width: 100%;
      position: relative;
      z-index: 1;
    }
    .inner-contact{
      position: absolute;
      top: 12%;
      z-index: 2;
      @media (max-width: 580px) {
        position: unset;
        margin-bottom: 20px;
        max-width: 100%;
      }
    }
  }
  .wrap-contact-content{
    padding: 56px;
    @media (max-width: 991px){
      padding: 15px;
    }
   p{
      color: $main-text-color;
      font-size: 24px;
      font-weight: 400;
      margin-bottom: 2px;

     @media (max-width: 767px){
       font-size: 16px !important;
     }
    }
    p:last-child:before {
      content: '\f3c5';
      font-size: 24px;
      font-weight: 700;
      color: $main-text-color;
      display: inline-block;
      font-family: $family-font;
      margin-right: 5px; }


    a{
      font-weight: 400;
      color: $main-text-color;
      font-size: 24px;
      @media (max-width: 767px){
        font-size: 16px !important;
      }
      &:first-child{
        font-size: 24px;
        &:before{
          content: '\f0e0';
          font-size: 24px;
          font-weight: 700;
          color: $main-text-color;
          display: inline-block;
          font-family: $family-font;
          margin-right: 5px;
        }
      }
      &:last-child{
        font-size: 38px;
        &:before{
          content: '\f098';
          font-size: 24px;
          font-weight: 700;
          color: $main-text-color;
          display: inline-block;
          font-family: $family-font;
          margin-right: 5px;
        }
      }
    }

  }


  @media (max-width: 767px) {

    .wrap-contact-content{
      padding: 15px;
    }
  }
}